#content {
    margin-top: 0 !important;
    padding-top: 20px;
    background-color: #f9f9f9 !important;
}

.hide {
    display: none;
}

.show {
    display: block;
}

a#forgetpassword__link {
    clear: both;
    float: left;
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #999;
    font-size: 15px;
    font-style: italic;
    font-variant: small-caps;
    text-decoration: none !important;
    border-bottom: 1px solid #ababab;
}

/*
#formLogin fieldset, div#forgetpassword__box {
    background: #f0f0f0 none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 10px;
    width: 250px;
}
*/

#login__box {
    margin: 0 auto;
    width: 350px;
    height: 300px;
}

#forgetpassword__box {
    margin: 0 auto;
    width: 350px;
    height: 200px;
}

#resetpassword__box {
	margin: 0 auto;
	width: 350px;
	height: 300px;
}

#login__box div,
#forgetpassword__box div,
#resetpassword__box div {
    margin: 20px 0;
}

#login__box label, #forgetpassword__box label, #resetpassword__box label {
    color: #EDA23C !important;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

#login__box input, #forgetpassword__box input, #resetpassword__box input {
    /* border: 1px solid #cbcbcb; */
    width: 100%;
    height: 38px;
    padding: 2px 5px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid  #EDA23C !important;
    border-radius: 4px;
    box-sizing: border-box;
}

#login__box button, #forgetpassword__box button, #resetpassword__box button {
    /*
    background: #fc9943 none repeat scroll 0 0;
    border: 1px solid #d67901;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    font-variant: small-caps;
    padding: 3px;
    width: 100%;
    cursor: pointer;
    text-align: center;
    */

    display: block;
    width: 180px;
    background-color: #CCC;
    margin: 10px auto;
    height: 50px;
    padding: 5px 6px 6px 5px;
    border: none;
    border-radius: 2px 2px;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #EDA23C !important;
}

#login__box button span, #forgetpassword__box button span, #resetpassword__box button span {
    display: block;
    height: 36px;
    width: 100%;
    border-radius: 2px 2px;
    font-weight: 600;
    border: 1px solid #FFF;
    padding: 0 auto;
    color: #FFF !important;
    line-height: 36px;
    text-align: center !important;
    text-shadow: 1px 1px #888;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 1px solid #FBD8AB;
}

#login__box button, #forgetpassword__box button, #resetpassword__box button {
    float: right;
}

.alert {
  margin: 20px auto;
  padding: 8px 35px 8px 14px;
  width: 60%;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert {
  color: #c09853;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success * {
  color: #468847;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger *,
.alert-error * {
  color: #b94a48;
}
